漏洞信息详情

WordPress login-or-logout-menu-item插件安全漏洞

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。login-or-logout-menu-item是使用在其中的一个网站用户登录/注销功能插件。

WordPress login-or-logout-menu-item插件1.2.0之前版本中存在安全漏洞。攻击者可利用该漏洞未授权修改登录的URL并将用户重定向到恶意网站,窃取用户凭证。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wordpress.org/plugins/login-or-logout-menu-item/#developers

受影响实体

    暂无